Activity log for bug #1042447

Date Who What changed Old value New value Message
2012-08-27 21:58:20 John Johansen bug added bug
2012-08-27 21:58:22 John Johansen tags kernel-cve-tracking-bug
2012-08-27 21:58:23 John Johansen security vulnerability no yes
2012-08-27 21:58:24 John Johansen cve linked 2012-3511
2012-08-27 21:58:39 John Johansen nominated for series Ubuntu Quantal
2012-08-27 21:58:41 John Johansen bug task added linux (Ubuntu Quantal)
2012-08-27 21:58:41 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-08-27 21:58:41 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-08-27 21:58:41 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-08-27 21:58:41 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-08-27 21:58:41 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-08-27 21:58:41 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-08-27 21:58:46 John Johansen nominated for series Ubuntu Precise
2012-08-27 21:58:47 John Johansen bug task added linux (Ubuntu Precise)
2012-08-27 21:58:47 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-08-27 21:58:47 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-08-27 21:58:47 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-08-27 21:58:47 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-08-27 21:58:47 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-08-27 21:58:47 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-08-27 21:58:53 John Johansen nominated for series Ubuntu Oneiric
2012-08-27 21:58:55 John Johansen bug task added linux (Ubuntu Oneiric)
2012-08-27 21:58:55 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-08-27 21:58:55 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-08-27 21:58:55 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-08-27 21:58:55 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-08-27 21:58:55 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-08-27 21:58:55 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-08-27 21:59:00 John Johansen nominated for series Ubuntu Natty
2012-08-27 21:59:02 John Johansen bug task added linux (Ubuntu Natty)
2012-08-27 21:59:02 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-08-27 21:59:02 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-08-27 21:59:02 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-08-27 21:59:02 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-08-27 21:59:02 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-08-27 21:59:02 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-08-27 21:59:08 John Johansen nominated for series Ubuntu Lucid
2012-08-27 21:59:10 John Johansen bug task added linux (Ubuntu Lucid)
2012-08-27 21:59:10 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-08-27 21:59:10 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-08-27 21:59:10 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-08-27 21:59:10 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-08-27 21:59:10 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-08-27 21:59:10 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-08-27 21:59:16 John Johansen nominated for series Ubuntu Hardy
2012-08-27 21:59:18 John Johansen bug task added linux (Ubuntu Hardy)
2012-08-27 21:59:18 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-08-27 21:59:18 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-08-27 21:59:18 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-08-27 21:59:18 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-08-27 21:59:18 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-08-27 21:59:18 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-08-27 21:59:34 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-08-27 21:59:38 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-08-27 21:59:51 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-08-27 21:59:55 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-08-27 21:59:59 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-08-27 22:00:03 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-08-27 22:00:08 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2012-08-27 22:00:13 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-08-27 22:00:18 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-08-27 22:00:22 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-08-27 22:00:26 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-08-27 22:00:31 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2012-08-27 22:00:35 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-08-27 22:00:39 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-08-27 22:00:43 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-08-27 22:00:47 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-08-27 22:00:51 John Johansen linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2012-08-27 22:00:55 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-08-27 22:00:59 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-08-27 22:01:11 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-08-27 22:01:16 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-08-27 22:01:20 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2012-08-27 22:01:24 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-08-27 22:01:29 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-08-27 22:01:33 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-08-27 22:01:36 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-08-27 22:01:41 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2012-08-27 22:01:45 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-08-27 22:01:48 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-08-27 22:01:52 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-08-27 22:01:57 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-08-27 22:02:02 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-08-27 22:02:06 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-08-27 22:02:16 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2012-08-27 22:02:20 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-08-27 22:02:24 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-08-27 22:02:28 John Johansen description Placeholder A use-after-free flaw has been found in madvise_remove() function in the Linux kernel. madvise_remove() can race with munmap (causing a use-after-free of the vma) or with close (causing a use-after-free of the struct file). An unprivileged local user can use this flaw to crash the system.
2012-08-27 22:02:29 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2012-08-27 22:02:33 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2012-08-27 22:02:36 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2012-08-27 22:02:39 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2012-08-27 22:02:44 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2012-08-27 22:02:48 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Low
2012-08-27 22:02:51 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2012-08-27 22:02:55 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2012-08-27 22:03:00 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2012-08-27 22:03:04 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Low
2012-08-27 22:03:07 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2012-08-27 22:03:11 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Low
2012-08-27 22:03:14 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2012-08-27 22:03:17 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2012-08-27 22:03:20 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2012-08-27 22:03:24 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Low
2012-08-27 22:03:28 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2012-08-27 22:03:31 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Low
2012-08-27 22:03:35 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Low
2012-08-27 22:03:39 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Low
2012-08-27 22:03:42 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Low
2012-08-27 22:03:46 John Johansen linux-lts-backport-natty (Ubuntu Quantal): importance Undecided Low
2012-08-27 22:03:49 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Low
2012-08-27 22:03:54 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Low
2012-08-27 22:03:57 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2012-08-27 22:04:01 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2012-08-27 22:04:11 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-08-27 22:04:15 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2012-08-27 22:04:18 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Low
2012-08-27 22:04:22 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2012-08-27 22:04:26 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Low
2012-08-27 22:04:29 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2012-08-27 22:04:32 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2012-08-27 22:04:35 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-08-27 22:04:40 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2012-08-27 22:04:43 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Low
2012-08-27 22:04:48 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2012-08-27 22:04:52 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Low
2012-08-27 22:04:55 John Johansen linux (Ubuntu Precise): importance Undecided Low
2012-08-27 22:04:59 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2012-08-27 22:05:03 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2012-08-27 22:05:07 John Johansen linux (Ubuntu Quantal): importance Undecided Low
2012-08-27 22:05:10 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2012-08-27 22:05:14 John Johansen linux (Ubuntu Natty): importance Undecided Low
2012-08-27 22:05:17 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2012-08-27 22:05:21 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2012-08-27 22:05:25 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2012-08-27 22:05:29 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Low
2012-08-27 22:05:32 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2012-08-27 22:05:36 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Low
2012-08-27 22:05:40 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2012-08-27 22:05:44 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2012-08-27 22:05:48 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-08-27 22:05:52 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2012-08-27 22:05:55 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Low
2012-08-27 22:06:06 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2012-08-27 22:06:11 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Low
2012-08-30 15:12:46 Tim Gardner linux (Ubuntu Quantal): status New Fix Released
2012-08-30 15:13:57 Tim Gardner linux (Ubuntu Precise): status New Fix Released
2012-08-30 15:15:44 Tim Gardner linux (Ubuntu Oneiric): status New Fix Released
2012-08-30 15:17:21 Tim Gardner linux (Ubuntu Hardy): status New Invalid
2012-08-30 15:17:48 Tim Gardner linux (Ubuntu Lucid): status New In Progress
2012-08-30 15:17:48 Tim Gardner linux (Ubuntu Lucid): assignee Tim Gardner (timg-tpi)
2012-08-30 15:19:24 Tim Gardner linux (Ubuntu Natty): status New In Progress
2012-08-30 15:19:24 Tim Gardner linux (Ubuntu Natty): assignee Tim Gardner (timg-tpi)
2012-08-30 20:31:31 John Johansen linux (Ubuntu Precise): status Fix Released New
2012-08-30 20:31:36 John Johansen linux (Ubuntu Oneiric): status Fix Released New
2012-08-30 20:31:40 John Johansen linux (Ubuntu Quantal): status Fix Released New
2012-09-05 10:25:32 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Released
2012-09-05 10:25:37 John Johansen linux-armadaxp (Ubuntu Quantal): status New Invalid
2012-09-05 10:25:40 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2012-09-05 10:25:43 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-09-05 10:25:46 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-09-05 10:25:49 John Johansen linux (Ubuntu Precise): status New Fix Committed
2012-09-05 10:25:52 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2012-09-05 10:25:56 John Johansen linux (Ubuntu Lucid): status In Progress Fix Committed
2012-09-05 10:25:59 John Johansen linux (Ubuntu Quantal): status New Invalid
2012-09-05 10:26:02 John Johansen linux (Ubuntu Natty): status In Progress Fix Committed
2012-09-05 10:26:05 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2012-09-05 10:26:07 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-09-05 10:26:10 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Invalid
2012-09-05 10:26:13 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2012-09-05 10:26:17 John Johansen description A use-after-free flaw has been found in madvise_remove() function in the Linux kernel. madvise_remove() can race with munmap (causing a use-after-free of the vma) or with close (causing a use-after-free of the struct file). An unprivileged local user can use this flaw to crash the system. A use-after-free flaw has been found in madvise_remove() function in the Linux kernel. madvise_remove() can race with munmap (causing a use-after-free of the vma) or with close (causing a use-after-free of the struct file). An unprivileged local user can use this flaw to crash the system. Break-Fix: 90ed52ebe48181d3c5427b3bd1d24f659e7575ad 9ab4233dd08036fe34a89c7dc6f47a8bf2eb29eb
2012-09-07 22:59:42 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-09-10 17:13:28 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-natty
2012-09-13 01:24:10 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/linux-ti-omap4
2012-09-13 23:14:09 Launchpad Janitor linux (Ubuntu Natty): status Fix Committed Fix Released
2012-09-13 23:14:09 Launchpad Janitor cve linked 2012-2745
2012-09-13 23:14:09 Launchpad Janitor cve linked 2012-3412
2012-09-13 23:14:09 Launchpad Janitor cve linked 2012-3430
2012-09-18 01:35:12 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2012-09-18 01:37:16 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2012-09-19 01:11:09 Launchpad Janitor linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Fix Released
2012-09-21 09:11:04 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2012-09-21 09:11:09 John Johansen linux (Ubuntu Oneiric): status Fix Committed Fix Released
2012-09-21 09:11:12 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2012-09-21 09:11:15 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2012-09-21 18:51:08 Launchpad Janitor linux-ti-omap4 (Ubuntu Natty): status Fix Committed Fix Released
2012-09-21 18:51:08 Launchpad Janitor cve linked 2012-2121
2012-09-21 18:51:08 Launchpad Janitor cve linked 2012-3340
2012-10-04 23:37:42 John Johansen description A use-after-free flaw has been found in madvise_remove() function in the Linux kernel. madvise_remove() can race with munmap (causing a use-after-free of the vma) or with close (causing a use-after-free of the struct file). An unprivileged local user can use this flaw to crash the system. Break-Fix: 90ed52ebe48181d3c5427b3bd1d24f659e7575ad 9ab4233dd08036fe34a89c7dc6f47a8bf2eb29eb Multiple race conditions in the madvise_remove function in mm/madvise.c in the Linux kernel before 3.4.5 allow local users to cause a denial of service (use-after-free and system crash) via vectors involving a (1) munmap or (2) close system call. Break-Fix: 90ed52ebe48181d3c5427b3bd1d24f659e7575ad 9ab4233dd08036fe34a89c7dc6f47a8bf2eb29eb
2013-05-21 20:56:30 Jamie Strandboge linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Won't Fix
2015-05-08 08:21:02 John Johansen nominated for series Ubuntu Trusty
2015-05-08 08:21:03 John Johansen bug task added linux (Ubuntu Trusty)
2015-05-08 08:21:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-05-08 08:21:03 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-05-08 08:21:03 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-05-08 08:21:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-05-08 08:21:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-05-08 08:21:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-05-08 08:21:03 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-05-08 08:21:03 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-05-08 08:21:03 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-05-08 08:21:06 John Johansen nominated for series Ubuntu Utopic
2015-05-08 08:21:07 John Johansen bug task added linux (Ubuntu Utopic)
2015-05-08 08:21:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-05-08 08:21:07 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-05-08 08:21:07 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-05-08 08:21:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-05-08 08:21:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-05-08 08:21:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-05-08 08:21:07 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-05-08 08:21:07 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-05-08 08:21:07 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-05-08 08:21:11 John Johansen nominated for series Ubuntu Vivid
2015-05-08 08:21:11 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 08:21:11 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 08:21:11 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 08:21:11 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 08:21:11 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 08:21:11 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 08:21:11 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 08:21:11 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-05-08 08:21:11 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 08:21:11 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 08:21:15 John Johansen nominated for series Ubuntu Wily
2015-05-08 08:21:16 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 08:21:16 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 08:21:16 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 08:21:16 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 08:21:16 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 08:21:16 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 08:21:16 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 08:21:16 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 08:21:16 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 08:21:16 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 08:21:43 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-05-08 08:21:44 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 08:21:46 John Johansen bug task deleted linux-lts-trusty (Ubuntu Natty)
2015-05-08 08:21:48 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-05-08 08:21:49 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-05-08 08:21:51 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-05-08 08:21:52 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 08:21:54 John Johansen bug task deleted linux-armadaxp (Ubuntu Natty)
2015-05-08 08:21:56 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-05-08 08:21:58 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-05-08 08:21:59 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-05-08 08:22:01 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 08:22:02 John Johansen bug task deleted linux-ec2 (Ubuntu Natty)
2015-05-08 08:22:04 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-05-08 08:22:05 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-05-08 08:22:08 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-05-08 08:22:10 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 08:22:11 John Johansen bug task deleted linux-goldfish (Ubuntu Natty)
2015-05-08 08:22:13 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-05-08 08:22:15 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-05-08 08:22:16 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-05-08 08:22:18 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 08:22:19 John Johansen bug task deleted linux-lts-saucy (Ubuntu Natty)
2015-05-08 08:22:20 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-05-08 08:22:23 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-05-08 08:22:24 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-05-08 08:22:26 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 08:22:29 John Johansen bug task deleted linux-lts-quantal (Ubuntu Natty)
2015-05-08 08:22:30 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-05-08 08:22:32 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-05-08 08:22:33 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-05-08 08:22:34 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 08:22:36 John Johansen bug task deleted linux-mvl-dove (Ubuntu Natty)
2015-05-08 08:22:37 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-05-08 08:22:39 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-05-08 08:22:41 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-05-08 08:22:42 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 08:22:45 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Natty)
2015-05-08 08:22:46 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-05-08 08:22:48 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-05-08 08:22:49 John Johansen bug task deleted linux-lts-vivid (Ubuntu Hardy)
2015-05-08 08:22:52 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 08:22:54 John Johansen bug task deleted linux-lts-vivid (Ubuntu Natty)
2015-05-08 08:22:55 John Johansen bug task deleted linux-lts-vivid (Ubuntu Oneiric)
2015-05-08 08:22:57 John Johansen bug task deleted linux-lts-vivid (Ubuntu Quantal)
2015-05-08 08:22:59 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-05-08 08:23:01 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 08:23:03 John Johansen bug task deleted linux (Ubuntu Natty)
2015-05-08 08:23:05 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-05-08 08:23:07 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-05-08 08:23:08 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-05-08 08:23:11 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 08:23:12 John Johansen bug task deleted linux-mako (Ubuntu Natty)
2015-05-08 08:23:14 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-05-08 08:23:15 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-05-08 08:23:18 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-05-08 08:23:19 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 08:23:21 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2015-05-08 08:23:23 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-05-08 08:23:24 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-05-08 08:23:28 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-05-08 08:23:30 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 08:23:32 John Johansen bug task deleted linux-lts-utopic (Ubuntu Natty)
2015-05-08 08:23:33 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-05-08 08:23:35 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-05-08 08:23:36 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-05-08 08:23:39 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 08:23:41 John Johansen bug task deleted linux-flo (Ubuntu Natty)
2015-05-08 08:23:43 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-05-08 08:23:44 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-05-08 08:23:46 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-05-08 08:23:47 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 08:23:49 John Johansen bug task deleted linux-lts-raring (Ubuntu Natty)
2015-05-08 08:23:50 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-05-08 08:23:51 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-05-08 08:23:52 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-05-08 08:23:54 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 08:23:57 John Johansen bug task deleted linux-manta (Ubuntu Natty)
2015-05-08 08:23:58 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-05-08 08:24:00 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-05-08 08:24:01 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-05-08 08:24:05 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-05-08 08:24:07 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 08:24:12 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:24:15 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 08:24:20 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Low
2015-05-08 08:24:22 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 08:24:25 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:24:28 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 08:24:31 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:24:33 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-05-08 08:24:37 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:24:40 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-05-08 08:24:43 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:24:46 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 08:24:51 John Johansen linux (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:24:53 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-05-08 08:24:56 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:24:58 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-05-08 08:25:01 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:25:04 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 08:25:07 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:25:10 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-05-08 08:25:14 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:25:16 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-05-08 08:25:20 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:25:23 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-05-08 08:25:26 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:25:28 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-05-08 08:25:32 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:25:37 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-05-08 08:25:42 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:25:45 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 08:25:49 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:25:52 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 08:25:56 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-05-08 08:25:59 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 08:26:03 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:26:06 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 08:26:09 John Johansen linux-manta (Ubuntu Wily): importance Undecided Low
2015-05-08 08:26:12 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 08:26:15 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:26:17 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 08:26:20 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:26:22 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-05-08 08:26:26 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:26:29 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-05-08 08:26:31 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:26:33 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 08:26:36 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:26:39 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 08:26:42 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 08:26:45 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 08:26:48 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:26:52 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 08:26:55 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 08:26:58 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 08:27:00 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:27:03 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 08:27:06 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:27:09 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 08:27:12 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-05-08 08:27:15 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 08:27:18 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:27:20 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 08:27:24 John Johansen linux-mako (Ubuntu Wily): importance Undecided Low
2015-05-08 08:27:27 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 08:27:32 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:27:35 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 08:27:38 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:27:41 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-05-08 08:27:45 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:27:48 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-05-08 08:27:51 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:27:54 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 08:27:57 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:28:01 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 08:28:05 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-05-08 08:28:08 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 08:28:11 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:28:15 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 08:28:20 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Low
2015-05-08 08:28:22 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 08:28:26 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:28:29 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 08:28:32 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:28:34 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 08:28:37 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-05-08 08:28:40 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 08:28:43 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:28:45 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 08:28:48 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Low
2015-05-08 08:28:50 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 08:28:54 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:28:56 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 08:29:01 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:29:04 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 08:29:08 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-05-08 08:29:11 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 08:29:15 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:29:18 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 08:29:21 John Johansen linux-flo (Ubuntu Wily): importance Undecided Low
2015-05-08 08:29:25 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 08:29:29 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:29:31 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 08:29:34 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-12-03 09:42:57 Steve Beattie bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-12-03 09:42:58 Steve Beattie bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-12-03 09:43:01 Steve Beattie bug task deleted linux-ec2 (Ubuntu Utopic)
2015-12-03 09:43:03 Steve Beattie bug task deleted linux-lts-wily (Ubuntu Utopic)
2015-12-03 09:43:05 Steve Beattie bug task deleted linux-goldfish (Ubuntu Utopic)
2015-12-03 09:43:06 Steve Beattie bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-12-03 09:43:08 Steve Beattie bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-12-03 09:43:09 Steve Beattie bug task deleted linux-raspi2 (Ubuntu Utopic)
2015-12-03 09:43:12 Steve Beattie bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-12-03 09:43:13 Steve Beattie bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-12-03 09:43:15 Steve Beattie bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-12-03 09:43:17 Steve Beattie bug task deleted linux (Ubuntu Utopic)
2015-12-03 09:43:19 Steve Beattie bug task deleted linux-mako (Ubuntu Utopic)
2015-12-03 09:43:21 Steve Beattie bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-12-03 09:43:23 Steve Beattie bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-12-03 09:43:26 Steve Beattie bug task deleted linux-flo (Ubuntu Utopic)
2015-12-03 09:43:28 Steve Beattie bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-12-03 09:43:29 Steve Beattie bug task deleted linux-manta (Ubuntu Utopic)
2015-12-03 09:43:31 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-12-03 09:43:37 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-12-03 09:43:40 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-12-03 09:43:44 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-12-03 09:43:47 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-12-03 09:43:52 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-12-03 09:43:54 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-12-03 09:43:57 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-12-03 09:44:00 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-12-03 09:44:03 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-12-03 09:44:07 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-12-03 09:44:11 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-12-03 09:44:14 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-12-03 09:44:17 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-12-03 09:44:21 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-12-03 09:44:25 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 11:33:40 Steve Beattie nominated for series Ubuntu Xenial
2015-12-03 11:33:41 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-lts-wily (Ubuntu Xenial)
2015-12-03 11:33:41 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2015-12-03 11:33:51 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-12-03 11:33:56 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-12-03 11:33:58 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2015-12-03 11:34:01 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2016-02-10 04:14:07 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 04:14:11 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 04:14:15 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 04:14:19 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 04:14:22 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 04:14:26 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 04:14:30 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 04:14:34 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-24 13:13:55 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:14:02 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:14:05 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2017-10-17 16:18:20 Andy Whitcroft linux-lts-quantal (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:28:23 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:10:20 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix